


@media screen and (max-width:1199px){
#main{margin-top: 60px !important;}
    .wrap{width: auto;}
    .main{margin: 80px 15px 0;}
    .header{display: none;}
    .ft2-2{display: none;}
    .app-header{display: block;}
    .logo{height: auto;background-size: 42px 45px;padding-left: 51px;}
    .logo span{font-size: 20px;}
    .logo em{font-size: 12px;}
    .box1-1-l{width: 100%;height: calc(100vw*0.469);}
    .box1-1-l .item img{height: calc(100vw*0.469);}
    .box1-1-r{width: 100%;/* margin-top: 20px; *//* padding-left: 0; */}
    .bt-table a{font-size: 16px;margin-right: 12px;}
    .bt-table .active{padding-bottom: 8px;}
    .bt-table a:last-child{/* margin-right: 0; */}
    .box1-1-l{width: 100%;height: calc(100vw*0.469);}
    .box1-1-l .item img{height: calc(100vw*0.469);}
    .box1-1-r{width: 100%;}
    .boxy2 li{width: 49%;margin-right: 0;margin-bottom: 10px;/* margin-top: 10px; */}
    .boxy2 li:nth-of-type(even){float: right;}
    .boxy3-l{width: 100%;}
    .boxy3-r{width: 100%;margin-top: 20px;}
    .boxy4-1{width: 100%;}
    .boxy4-2{width: 100%;margin-top: 20px;}
    .boxy5-1{width: 100%;margin-right: 0;margin-bottom: 20px;}
    .boxy5-3{width: 100%;}
    .box1-1-c1 li p{text-indent: 0;padding-left: 0;padding-right: 0;}
    .boxy2 li i{margin-right: 5px;}
    .boxy2 li:last-child{width: 49%;}
    .boxy2 li:last-child a{font-size: 16px;}
    .boxy2{margin-top: 0;}
    .boxy3r-1 li{width: 100%;}
    .boxy3r-1 li:last-child{width: 100%;margin-top: 10px;}
    .xcxbox{display: none;}

.wzlj_con, .footer_mid {display: none;}

/*切换不换行*/
.bt-table{-webkit-overflow-scrolling: touch;overflow-x: auto;overflow-y: hidden;white-space: nowrap;}
.bt-table a{float: none;width: auto;padding: 0;margin: 0 5px;-webkit-box-flex: 1;-webkit-flex-grow: 1;flex-grow: 1;-webkit-flex-shrink: 0;flex-shrink: 0;display: inline-block;}
.bt-table:before{display:none;}

.jspIndex4 .form{display:block; margin-top:20px;}
.xlnk h2{font-size: 26px !important;line-height: 32px !important;}
}
@media screen and (max-width:1010px){
    


}
@media screen and (max-width:768px){
    
}
@media screen and (max-width:600px){
    body{font-size: 14px;}
    .bt-table a{margin-right: 14px;}
    .linksy{display: none;}




}
@media screen and (max-width:375px){
	.index2-tab a{margin-right: 6px;}
}
@media screen and (max-width:360px){

}

@media only screen and (max-width: 499px) {audio, canvas, progress, video{max-width: 100%;}}

/*信箱满意度调查适配版*/
@media screen and (max-width:1199px){
.panel .main{margin:15px 0  !important;}
.box .box_tit span, .box .box_tit a{font-size:12px;}
.box .box_bd {height: 140px !important;}
.box .box_bd .nrhf{}
.myzh {left: unset;margin-left: 0;width: 100%;height:auto;}
.myzh-c ul{left: unset; width: 100%;}
.myzh-c .xian{height:10px; margin:0;}
.myzh .title h2{margin:0;font-size: 14px;padding-left: 15px;}
.myzh-c li h3{float: left;width: 87px;font-size: 14px;text-align: left;line-height: 35px; margin-top:0;}
.myzh-c li{line-height: 35px;height: 35px;}
.myzh-c li p{margin-top:8px;}
}
@media print{
.wrap{width:96% !important;margin:0 auto;}
.xlnk{width:86% !important;margin:0 auto;}
.xl-xqnr{width:96% !important;}
#weather-float-he{display:none;}
.xlnk table{width:80% !important; margin:0 auto;}
a:after{content:""!important;}
}